﻿body{background: #efeff4;}
.w1200{width: 1200px;margin:0 auto;}
.header{}
.header .header_title{height: 105px;background: #fff;}
.header .header_title .logo{width: 153px;height: 70px;margin-top: 23px;}
.header .header_title .logo img{width: 353px;height: 70px;}
.header .header_title .goWeb{width: 80px;height: 40px;border:1px solid #fa4c10;border-radius: 3px;text-indent: 8px;line-height: 40px;font-size: 16px;color: #1a1a1a;margin-top: 39px; margin-right: 100px;}
.header .header_title .goWeb a{display: block;}

.header .header_title .goWeb2{width: 110px;height: 48px;border:1px solid #fa4c10;border-radius: 3px;text-align: center;line-height: 48px;font-size: 16px;color: #1a1a1a;margin-top: 39px;margin-right:10px;}
.header .nav{height: 52px;background: #fa4c10;}
.header .nav ul{}
.header .nav ul li{padding: 0 33px;line-height: 52px;font-size: 16px;float: left;}
.header .nav ul li a{color:#fff}

.footer1 ul{width: 800px; display: block; height: auto; margin: 0 auto;  padding-top: 20px;}
.footer1 ul .lileft{width: 200px; display: inline-block;float: left;color: #999;margin-left: 100px;}
.footer1 ul .about_li{width: 160px; display: inline-block;float: left;color: #999;margin-left: 90px;}
.footer1 ul li div span {color: #fff; height: 30px; line-height: 30px; display: inline-block; float: left; min-width: 25px; font-size: 20px; margin-right: 10px;}

.main{margin: 5px 0; }
.main .main_title .banner{width: 720px;height: 311px;}
.main .main_title .banner img{width: 720px;height: 311px;}
.main .main_title .news{width:460px;height: 295px;background: #fff;padding: 8px 5px;}

.main  .news .news_title{height: 42px;line-height: 42px;text-indent: 66px;font-size: 16px;color: #3b4550;background: url("../images/news_icon.gif") no-repeat 22px center;border-bottom: 1px solid #efeff4;	}
.news .news_list{padding:5px 0;}
.news .news_list .news_item{padding: 0 33px;height: 31px;line-height: 31px;}
.news .news_list .news_item p{float: left;width: 70%;overflow: hidden;color: #3b4550;font-size: 13px;	}
.news .news_list .news_item span{float: right;color: #afb1b5;font-size: 13px}


.main_left{width: 595px;margin-top: 15px;}
.main_right{width: 595px;margin-top: 15px;}
.prize_item{padding:0 33px;background: #fff;margin-bottom: 15px;}
.prize_item .prize_title{padding: 28px 0 ;	}
.prize_item .prize_title .img{width: 86px;height: 86px;}
.prize_item .prize_title .img img{width: 86px;height: 86px;}
.prize_item .prize_title .test{margin-left: 27px;}
.prize_item .prize_title .test .name{font-size: 16px;color: #3b4550;line-height: 35px;}
.prize_item .prize_title .test p{font-size: 13px;color: #afb1b5	;line-height: 24px;}
.prize_item .prize_title .date{bottom: 28px;right: 0;font-size: 13px;color: #ee170c	;line-height: 24px;}
.prize_new{}
.prize_new .new_con{width: 410px;padding:4px 0;}
.prize_page .prize_new .new_con{width: 300px;}
.prize_page .prize_old .old_con{width: 300px;}
.prize_new .new_con span{float: left;width: 38px;height: 38px;line-height: 38px;text-align: center;color: #fff;font-size: 14px;background: #0084d3;border-radius: 50%;margin-right: 3px;	}
.prize_new .label{padding:7px 0;}
.prize_new .label label{font-size: 18px;color: #fff;width: 33px;height: 33px;background:#0084d3;float: left;text-align: center;line-height: 33px;float: left;}
.prize_new .label p{font-size: 16px;color: #afb1b5;height: 31px;float: left;text-align: center;line-height: 32px;border:1px solid #afb1b5;padding:0 10px;margin-left: 5px;}

.prize_old{}
.prize_old .old_con{width: 410px;padding:4px 0;}
.prize_old .old_con span{float: left;width: 38px;height: 38px;line-height: 38px;text-align: center;color: #fff;font-size: 14px;background: #16c03d;border-radius: 50%;margin-right: 3px;	}
.prize_old .label{padding:7px 0;}
.prize_old .label label{font-size: 18px;color: #fff;width: 33px;height: 33px;background:#16c03d;float: left;text-align: center;line-height: 33px;float: left;}
.prize_old .label p{font-size: 16px;color: #afb1b5;height: 31px;float: left;text-align: center;line-height: 32px;border:1px solid #afb1b5;padding:0 10px;margin-left: 5px;}
.prize_bottom{min-height: 52px;line-height: 52px;	border-top: 1px solid #efeff4;margin-top: 25px;padding:20px 0;}
.prize_bottom label{color: #afb1b5;font-size: 16px;float: left;margin-right: 10px;}
.prize_bottom span{float: left;width: 34px;height: 34px;background: #ee190c;border-radius: 50%;text-align: center;line-height: 34px;color: #fff;font-size: 14px;margin:8px 2px 8px 0 ;}
.prize_bottom .active{background: #16c03d;}
.prize_bottom .date_box{width: 295px;height: 4px;background: #a8b2be;border-radius: 4px;overflow: hidden;margin:0 10px;float: left;margin:24px 20px 0 20px;}
.prize_bottom .date_active{top:0;left:0;height: 4px;background: #ee170c;border-radius: 4px;}

.prize_bottom .date_color{color:#ee170c;margin-right: 0;	}
.prize_page{padding:0 33px;background: #fff;margin-bottom: 15px;}
.prize_page .prize_title{padding: 28px 0 ;	}
.prize_page .prize_title .img{width: 86px;height: 86px;}
.prize_page .prize_title .img img{width: 86px;height: 86px;}
.prize_page .prize_title .test{margin-left: 110px;}
.prize_page .prize_title .test .name{font-size: 16px;color: #3b4550;line-height: 35px;margin-bottom:30px;height:35px;}
.prize_page .prize_title .test .name .showname{width:300px;display:block;float:left;}
.prize_page .prize_title .test .name .playsound{width:25px; float:right;display:block;margin-top:8px;}
.prize_page .prize_title .date{top: 28px;right: 0;font-size: 13px;color: #ee170c	;line-height: 35px;}
.prize_page .prize_bottom{margin-top: 0;}

.pdt5{padding: 5px 0;}
.prize_table{height: auto;background: #fff;padding: 0 33px 50px 33px;	}
.prize_table .prize_table_title{height: 63px;line-height: 63px;font-size: 20px;color: #3b4550;text-align: center;border-bottom: 2px solid #efeff4;}
#threeplan .on{background-color: rgb(255, 247, 108);}
.prize_table .prize_table_title span{width: 33.33%;float: left;}
.prize_table .prize_table_title p{text-align: left;text-indent:82px;}
.prize_table .prize_con_table{background: #e9ebee;}
.prize_table .prize_con_table .prize_con_table_title{height: 50px;line-height: 50px;text-align: center;font-size: 16px;color: #3b4550;margin-top: 19px;}
.prize_table .prize_con_table  .cell01{float: left;width: 293px;}
.prize_table .prize_con_table  .cell02{float: left;width: 484px;}
.prize_table .prize_con_table  .cell03{float: left;width: 212px;}
.prize_table .prize_con_table  .cell04{float: left;width: 145px;}
.prize_table .prize_con_table .prize_con_table_item{height: 50px;line-height: 50px;text-align: center;border-bottom: 1px solid #efeff4;}
.prize_table .prize_con_table .prize_con_table_item .cell01{color: #bbbdc1;font-size: 16px;}
.prize_table .prize_con_table .prize_con_table_item.colorBg{background: #f7f7f9;}
.prize_table .prize_con_table .prize_con_table_item .spanBox1{margin: 5px 0;height: 30px;}
.prize_table .prize_con_table .prize_con_table_item .spanBox1 span{vertical-align: top;width: 30px;height: 30px;text-align: center;line-height: 30px;color: #fff;font-size: 14px;background: #0084d3;margin-right: 6px;}
.prize_table .prize_con_table .prize_con_table_item .spanBox2{margin: 10px 0;height: 30px;}
.prize_table .prize_con_table .prize_con_table_item .spanBox2 span{vertical-align: top;width: 30px;height: 30px;text-align: center;line-height: 30px;color: #fff;font-size: 14px;margin-right: 6px;}
.bg01{background: #ff6412;}
.bg02{background: #e7e01f;}
.bg03{background: #5330fc;}
.bg04{background: #16c03d;}
.bg05{background: #a8b2be;}
.bg06{background: #ee170c;}
.prize_table .prize_con_table .prize_con_table_item .spanBox3{margin: 10px 0;height: 30px;}
.prize_table .prize_con_table .prize_con_table_item .spanBox3 span{vertical-align: top;width: 30px;height: 30px;text-align: center;line-height: 30px;color: #fff;font-size: 14px;border-radius: 50%;position:relative;}
.prize_table .prize_con_table .prize_con_table_item .spanBox3 .zhong{background: #ee190c;}
.prize_table .prize_con_table .prize_con_table_item .spanBox3 .zhong i{
    position: absolute;
    left: 20px;
    top: -7px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    width: 20px;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #f00;
    display: none;
    font-size: 10px;}
.prize_table .prize_con_table .prize_con_table_item .spanBox3 .gua{background: #16c03d;}

.prize_table .prize_con_table2 .prize_con_table_item {height: 85px;line-height: 85px;}
.prize_table .prize_con_table2 .prize_con_table_item .spanBox2{margin:27.5px 0; }
.prize_table .prize_con_table2 .prize_con_table_item .spanBox3{margin:27.5px 0; }

.prize_table .prize_con_table3 .prize_con_table_item {height: 120px;line-height: 120px;}
.prize_table .prize_con_table3 .prize_con_table_item .spanBox2{margin:45px 0; }
.prize_table .prize_con_table3 .prize_con_table_item .spanBox3{margin:45px 0; }

.prize_table .prize_con_table3 .prize_con_table_title,.prize_table .prize_con_table2 .prize_con_table_title{background: #e9ebee;}
.prize_table .prize_con_table3,.prize_table .prize_con_table2{background: #f4f5f6;}
.prize_table .prize_con_table3,.prize_table .prize_con_table2{background: #f4f5f6;}
.prize_table .prize_con_table3 .prize_con_table_item.colorBg,.prize_table .prize_con_table2 .prize_con_table_item.colorBg{background:#f7f7f9;}

.sNav{color: #3b4550;font-size: 16px;line-height: 60px;}
.gg_box{padding: 42px 33px;background: #fff;}
.gg_box .gg_name{font-size: 20px;color: #3b4550;line-height: 20px;}
.gg_source{font-size: 13px;color: #afb1b5;line-height: 15px;padding: 26px 0;}
.gg_con{}
.gg_con p{font-size: 13px;color: #3b4550;line-height: 30px;padding-bottom: 30px;}



#test-limit{float: right;}
#test-limit{width: 200px;height: 48px;border:1px solid #fa4c10;border-radius: 3px;text-align: center;line-height: 48px;font-size: 16px;color: #1a1a1a;margin-top: 39px;margin-left: 5px;background: url("../images/date.png") no-repeat 19px center;background-size: auto 22px;}
body .layui-laydate .layui-this{background-color:red !important;}
.more{width: 100%;height: 50px;background: #d3d8de;color: #3b3b3b;font-size: 15px;line-height: 50px;text-align: center;cursor:pointer;}

/*二维码*/
.header_title .w1200{position: relative;}
.codeBox{position: absolute;top:95px;right: -70px;width: 250px;background: #fff;border:1px solid #eee;display: none;}
.codeBox .codeItem{width: 200px;height: 200px;margin:20px auto;display: none;}
.codeBox .codeItem img{width: 200px;height: 200px;}
.code_span{text-align: center;padding:0 0 20px 0}
.code_span span{font-size: 14px;color: #666;cursor: pointer;margin:0 20px;}
.code_span span.active{color: #fa4c10;}

.fixed_box{position: fixed; width: 80px;height: 240px;background: url("../images/fixed_box_bg.jpg") repeat-x center;background-size: auto 100%;z-index: 999;bottom: 50px;right: 50px;}
.fixed_box .fixed_item01{width: 80px;height: 80px;background: url("../images/fixed_item01.png") no-repeat center;background-size: 60% auto ;cursor: pointer;}
.fixed_box .fixed_item02{width: 80px;height: 80px;background: url("../images/fixed_item02.png") no-repeat center;background-size: 60% auto ;cursor: pointer;}
.fixed_box .fixed_item03{width: 80px;height: 80px;background: url("../images/fixed_item03.png") no-repeat center;background-size: 60% auto ;cursor: pointer;}
.fixed_box a{display:block;width: 80px;height: 80px;}
.prefix_yuce_haoma{float:left;width: 30px;height: 30px;background-color:red;font-size: 18px;text-align: center;margin-top: 8px;line-height: 30px; color: white; margin-right: 3px;} 

.prize_tongji{min-height: 30px;line-height: 30px;	border-top: 1px solid #efeff4;margin-top: 0px;padding:20px 0;text-align: center;}
.prize_tongji a{display: inline-block;width: 100px;height: 30px;font-size: 18px; text-align: center;}
.prize_tongji_detail{min-height: 30px;line-height: 30px;	border-top: 1px solid #efeff4;margin-top: 0px;padding:20px 0;text-align: center;}
.prize_tongji_detail a{display: inline-block;width: 150px;height: 30px;font-size: 18px; text-align: center;}
.prize_tongji_detail .actove{background: rgb(250, 142, 25); color: rgb(255, 255, 255);}
.listcontent{height: auto;background: #fff;padding: 0 0px 10px 0px;	overflow:hidden;overflow-x: auto;}
.listcontent table tr th{height:42px;background:#F2F2F2;border: 1px solid #d6d6d6;}
.listcontent table td{height:32px;border: 1px solid #d6d6d6;text-align:center;font: 14px/1 Tahoma, 微软雅黑, "\\5FAE软雅黑", sans-serif;}
.listcontent .rank1{ background:#fcf8f3;}
.listcontent .rank2{ background:#f0f9fc;}
.listcontent .rank3{ background:#f0fcf0;}
.listcontent .rank4{ background:#f0f1fc;}
.listcontent .rank5{ background:#f0fcf7;}
.listcontent .zoushiqiu { border-radius: 50%; height: 20px; line-height: 20px; width: 20px; display: inline-block;  z-index: 999;    color: #fff;    position: relative;}
.headtxt { width: 100%;   height: 56px;   line-height: 56px;   font-size: 16px;}
.cltx {width: 100%; padding: 0 20px 20px;   display: none;  box-sizing: border-box;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.cltx .cltxul { height: auto;   width: 100%;}
.cltx .cltxul ul li {font: 14px/1 Tahoma, 微软雅黑, "\\5FAE软雅黑", sans-serif; display: inline-block;float: left;width: 168px;height: 36px;padding: 0; line-height: 36px;border: 1px solid #ddd;
    margin-right: 20px; margin-top: 10px;text-align: center;border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;}
#lensetable td ul li {width: 36px;height: 36px; line-height: 36px;display: inline-block; position: relative; margin: 10px 5px;
    float: left;    color: #012537;    font-size: 20px;    font-weight: 600;}
.sscnumblue {background: url(../images/bjpknum2.png) no-repeat -138px -373px!important;}
.bastren table th {background: #f5f5f5; min-width: 18px;font-size: 16px;color: #555;text-align: center;width: 26px;}
.kaijnum {color: #f1010a;font-size: 14px;margin-right: 9px;}
.zoushiqiuf {border-radius: 0;height: 38px;line-height: 38px; width: 100%;display: inline-block; background: #2b72bd; z-index: 999; color: #fff; position: relative;}

.biaozhu {height: 95px;background: #fff; margin-top: 20px;font: 14px/1 Tahoma, 微软雅黑,"\\5FAE软雅黑",sans-serif;padding: 13px 0px 10px 0px;	 }
.biaozhuHead1 {height: 46px; width: 1200px; float: right;border-bottom: 1px solid #e5e5e5; margin-bottom:12px;}
.biaozhuHead1Left {height: 36px; width: 400px; float: left; margin-left:25px;font-size:18px;margin-top:3px;}
.biaozhuHead1Right {height: 46px; width: 400px; float: right;border-bottom: 1px solid #e5e5e5; margin-bottom:12px;}
.biaozhuHead1Right span {cursor: pointer;display: inline-block;float: left; padding: 0px 10px;height: 28px;line-height: 28px;}
.biaozhuHead1Right .checked {border-radius: 4px;-moz-border-radius: 4px; -webkit-border-radius: 4px;  background: #fa8e19;  color: #fff;}
.biaozhuHead2 {height: 46px; width: 1200px; float: left;}
.biaozhuHead2 span {cursor: pointer;display: inline-block;float: left; padding: 0 10px;height: 28px;line-height: 28px;}
.biaozhuHead2 .checked {border-radius: 4px;-moz-border-radius: 4px; -webkit-border-radius: 4px;  background: #fa8e19;  color: #fff;}
.fixedNavigate {width:1200px;bottom: 350px;height: 0px; position: fixed; z-index: 99999;}
.ul_pre {list-style: none;background:#f00;right:3px;}
.ul_pre .prev_li { background-image: url(../images/prev_li.png); font-size: 18px;
    width: 40px;
    height: 140px;
    line-height: 140px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: rgba(0,0,0,.15);float: left; left: 102px;}
.ul_pre .next_li { background-image: url(../images/next_li.png); float: right; right: 97px;font-size: 18px;
    width: 40px;
    height: 140px;
    line-height: 140px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: rgba(0,0,0,.15);}
#lensetable td ul li i {
    position: absolute;
    left: 24px;
    top: -7px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    width: 20px;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #f1010a;
    display: none;
    font-size: 10px;
}
.lrul {
    margin-bottom: 5px;
}
.lrul li {
    padding-left: 30px;
}
.lrul li:hover{background:#fff;cursor:pointer;}
.lrul li i {
    display: inline-block;
    left: 0;
    top: 5px;
    width: 14px;
    height: 14px;
    line-height: 60px;
    border: 1px solid #ccc;
    color: #ccc;
    float:left;
    margin-top: 5px;
}
.lrul li a {
    height: 25px;
    line-height: 25px;
    color: #333;
    margin-left: 10px;
}
.lrul .selected {border-radius: 4px;-moz-border-radius: 4px; -webkit-border-radius: 4px;  background: #fff;  color: #fff;}
.lrul .selected i {
    border: 1px solid #fa8e19!important;
    background: url(../images/bjpknum.png) no-repeat -199px -249px;
}
.lrinfor {
    margin-bottom: 5px;
    margin-top: 10px;
}
.lrinfor li {
    padding-left: 30px;
}

.infortxt {margin-top: 30px;}
.infortxt p{line-height: 22px; margin-left: 20px;  font-size: 14px;color:#999;}

#colorSet input {
    width: 46px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #dbdbdb;
    text-align: center;
    padding: 0;
}

#colorSet .color_red {
    background-color: #f1010a;
    width: 10px;
    height: 12px;
    display: block;
    float: left;
    margin-top: 8px;
    margin-righ:3px;
    font-size: 0;
}
#colorSet .spanAdd {
    float: left;
    display: block;
    height: 28px;
    width: 60px;
    line-height: 28px;
    cursor: pointer;
    margin-top: 1px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #797b8f;
    outline: none;
    color: #fff;
    text-align: center;
}
/*统计分析*/
.jrsmhmtj {
    margin-top: 0px;
    padding: 0 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
}
.jrsmhmtj .kjjltable{
    background: #e6e6e6;
    width: 100%;
}
.jrsmhmtj table tr th {
    font-size: 16px;
    background: #f5f5f5;
}
.jrsmhmtj table tr .blueqiu {
    width: 420px;
}
.jrsmhmtj .kjjltable td {
    height: 40px!important;
    padding: 0 10px!important;   
}
#jrsmhmtj table tr td:nth-child(n+4) {
    font-weight: 700;
    color: #184dd5;
}

.jrsmhmtj table tr .blueqiu ul {
    display: inline-block;
    margin: 0 auto;
    width: auto!important;
    max-width: 240px;
}
.jrsmhmtj table tr .blueqiu ul li {
    height: 36px;
    width: 36px;
    border: none;
    margin: 2px;
    color: #fff;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 36px;
    display: inline-block;
}
/*综合分析_bjsc*/
.jrsmhmtj10 {
    margin-top: 0px;
    padding: 0 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
}
.jrsmhmtj10 #jrsmhmtjTab{
    background: #e6e6e6;
    width: 100%;
}
/*.jrsmhmtj10 table tr .blueqiu {
    width: 420px;
}*/
.jrsmhmtj10 #jrsmhmtjTab td {
    height: 40px!important;
    padding: 0 10px!important;   
}
.jrsmhmtj10 table tr td:nth-child(n+4) {
    font-weight: 700;
    color: #184dd5;
}

.jrsmhmtj10 table tr .blueqiu ul {
    display: inline-block;
    margin: 0 auto;
    width: auto!important;
    max-width: 240px;
    display: inline;
}
.jrsmhmtj10 table tr .blueqiu ul li {
    height: 36px;
    width: 36px;
    border: none;
    margin: 2px;
    color: #fff;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 36px;
    display: inline-block;
}
.jrsmhmtj10 table tr .numberbtn .spanselect,.jrsmhmtj10 table tr .numberbtn span:hover{background:#50515f}
.jrsmhmtj10 table tr .numberbtn span{color:#fff;display:inline-block;width:80px;height:26px;line-height:26px;text-align:center;background:#b9b9b9;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:12px;cursor:pointer;margin-right:10px}
.smallnum {
    background: url(../images/bjpknum2_1.png) no-repeat -40px -237px;
}
.bignum {
    background: url(../images/bjpknum2_1.png) no-repeat 0 -237px;
}
.singularnum {
    background: url(../images/bjpknum2_1.png) no-repeat -120px -237px;
}
.evennum {
    background: url(../images/bjpknum2_1.png) no-repeat -80px -237px;
}
/*浮动导航...........*/
/*.fixed_box{position: fixed; width: 80px;height: 240px;background: url("../images/fixed_box_bg.jpg") repeat-x center;background-size: auto 100%;z-index: 999;}*/
.fixedgoBack {
    position: fixed;
    width: 100%;
    height: 0;
    left: 0;
    top: 50%;
    z-index: 1999;
    padding: 0;
    margin: 0;
    display: block;
}
.fixedgoBack .fix1200 {
    margin: 0 auto;
    position: relative;
    max-width: 1338px;
    width: 100%;
    height: 0;
}
.fixedgoBack .fix1200 ul {
    position: absolute;
    width: 60px;
    top: 0;
    right: 3px;
    z-index: 99999;
    height: 100px;
}
.fixedgoBack .fix1200 ul li {
    margin-top: 5px;
    width: inherit;
    height: 60px;
    position: relative;
}
.fixedgoBack .fix1200 ul li a {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #fff;
}
.fixedgoBack .fix1200 ul li .fankuicon_a, .fixedgoBack .fix1200 ul li a {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #fff;
}
.fixedgoBack .fix1200 ul li .backold {
    width: 60px;
    height: 60px;
    background: url("../images/back_bgimg.png") no-repeat  -103px -5px;
}
.fixedgoBack .fix1200 ul li .backold:hover{background:url(..../images/back_bgimg_1.png) no-repeat -8px -5px}
.fixedgoBack .fix1200 ul li .wxkefuicon {
	   width: 60px;
    height: 60px;
    background: url(../images/nav_refresh.jpg) repeat-x center;
    background-size:60px 60px;
}
.fixedgoBack .fix1200 ul li .wxkefuicon:hover {
	   width: 60px;
    height: 60px;
    background: url(../images/nav_shuaxin.png) repeat-x center;
    background-size:60px 60px;
}
.fixedgoBack .fix1200 ul li .kefuicon {
	
    background: #fff url(../images/bjpknum_1.png) no-repeat -275px -83px;
}
.fixedgoBack .fix1200 ul li .kefuicon:hover {
	   width: 60px;
    height: 60px;
    background: url(../images/nav_kefu.png) repeat-x center;
    background-size:60px 60px;
}
.fixedgoBack .fix1200 ul li .fankuicon {
    background: #fff url(../images/bjpknum_1.png) no-repeat 11px -83px;    
}
.fixedgoBack .fix1200 ul li .fankuicon:hover{background:#fa8e19 url(../images/bjpknum_2.png) no-repeat -152px -126px}
.fixedgoBack .fix1200 ul li .topicon {
    display: none;
    background: #fff url(../images/bjpknum_1.png) no-repeat -46px -91px;
}
.fixedgoBack .fix1200 ul li .topicon:hover{background:#fa8e19 url(../images/bjpknum_2.png) no-repeat -102px -91px}
/*结束浮动导航*/
/*走势图*/
.champion-number{background-color: rgb(251, 167, 94);}
.second-number{background-color: rgb(31, 166, 232);}
.third-number{background-color: rgb(8, 191, 2);}
.fourth-number{background-color: rgb(133, 133, 251);}
.fifth-number{background-color: rgb(70, 189, 149);}
.sixth-number{background-color: rgb(226, 107, 171);}
.seventh-number{background-color: rgb(242, 182, 83);}
.eighth-number{background-color: rgb(98, 142, 243);}
.ninth-number{background-color: rgb(94, 198, 66);}
.tenth-number{background-color: rgb(246, 109, 109);}
.number-table table tbody td:nth-child(n+3){background-color: #fcf8f3;}
.number-table table tbody td:nth-child(n+13){background-color: #f0f9fc;}
.number-table table tbody td:nth-child(n+23){background-color: #f0fcf0;}
.number-table table tbody td:nth-child(n+33){background-color: #f0f1fc;}
.number-table table tbody td:nth-child(n+43){background-color: #f0fcf7;}
.number-table table tbody td:nth-child(n+53){background-color: #fcf0f5;}
.number-table table tbody td:nth-child(n+63){background-color: #fcf8f3;}
.number-table table tbody td:nth-child(n+73){background-color: #f0f1fc;}
.number-table table tbody td:nth-child(n+83){background-color: #f0fcf0;}
.number-table table tbody td:nth-child(n+93){background-color: #fff;}
